<template>
	<main>
		<div class="cards">
			<h1>Frequently Asked Questions</h1>
			<div class="card-body-flat b-gap-3">
				<ul>
					<li>
						<a class="link" href="#faq1" title="Covid-19">Covid-19</a>
					</li>
					<li>
						<a class="link" href="#faq2" title="VVK">VVK</a>
					</li>
					<li>
						<a class="link" href="#faq3" title="Altersbeschr&auml;nkungen">Altersbeschr&auml;nkungen</a>
					</li>
					<li>
						<a class="link" href="#faq4" title="Partyveranstaltungen">Partyveranstaltungen</a>
					</li>
					<li>
						<a class="link" href="#faq5" title="Open-Air Konzerte">Open-Air Konzerte</a>
					</li>
					<li>
						<a class="link" href="#faq6" title="Lautst&auml;rke / Geh&ouml;rschutz">Lautst&auml;rke / Geh&ouml;rschutz</a>
					</li>
					<li>
						<a class="link" href="#faq7" title="Gastronomie / Bezahlung">Gastronomie / Bezahlung</a>
					</li>
					<li>
						<a class="link" href="#faq8" title="Verbotene Gegenst&auml;nde / Foto & Film">Verbotene Gegenst&auml;nde / Foto & Film</a>
					</li>
					<li>
						<a class="link" href="#faq9" title="Barrierefreiheit">Barrierefreiheit</a>
					</li>
					<li>
						<a class="link" href="#faq10" title="Garderobe">Garderobe</a>
					</li>
				</ul>
				<p>
					Text: &copy; <a class="link" href="https://arena.wien/" target="_blank" title="Arena Wien">Arena Wien</a>
				</p>
			</div>

			<h3 id="faq1">Covid-19</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Es gelten die jeweils aktuellen Covid-Bestimmungen
				</p>
				<p>
					<a class="link" href="https://www.ris.bka.gv.at/" target="_blank" title="Nachlesen auf RIS">Nachlesen auf RIS</a>
				</p>
			</div>

			<h3 id="faq2">VVK</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Für unsere eigenen Veranstaltungen verkaufen wir Karten in folgenden Varianten:
				</p>
				<p>
					Print@Home
					Tickets direkt von uns, gekaufte Karten werden elektronisch zugestellt. Die Bezahlung ist mittels Kreditkarte, Sofortüberweisung, Paypal oder Vorauskassa möglich. Wir bitten um Verständnis, dass über PayPal Zusatzosten für die KundInnen entstehen. Um den Kaufvorgang zu starten bitte auf den „Ticket“ button klicken. Im Fall einer Veranstaltungsabsage wird der Kartenpreis auf dem selben Weg erstattet, auf dem die Karte gekauft wurde. Die Gebühren können allerdings nicht erstattet werden.
				</p>
				<p>
					Weiterführende Informationen zu den Print@Home Tickets sind in den Nutzungsbestimmungen und FAQ am Anfang des Bestellvorgangs einzusehen.
				</p>
				<p>
					ÖTicket
					www.oeticket.com
					Für fremdveranstaltete Events listen wir im jeweiligen Eintrag auf unserer Homepage die verfügbaren Vorverkaufsstellen.
				</p>
			</div>

			<h3 id="faq3">Altersbeschr&auml;nkungen</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Generell gilt das Wiener Jugendschutzgesetz, einzusehen unter:
				</p>
				<p>
					<a class="link" target="_blank" href="https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=LrW&Gesetzesnummer=20000267">
						https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=LrW&Gesetzesnummer=20000267
					</a>
				</p>
			</div>

			<h3 id="faq4">Partyveranstaltungen</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Bei größeren Partyveranstaltungen in der Fabrik, bei denen das gesamte Gelände genutzt wird, gelten Tickets ONE WAY.
				</p>
				<p>
					Zutritt zu Partyveranstaltungen in der Fabrik ist ab 18 Jahren möglich, zur Kontrolle ist ein amtlicher Lichtbildausweis mitzuführen.
				</p>
			</div>

			<h3 id="faq5">Open-Air Konzerte</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Bei Open Air Konzerten gelten Tickets ONE WAY.
				</p>
				<p>
					Wir bitten um Verständnis, dass Regenschirme auf Grund der Verletzungsgefahr nicht zulässig sind.
				</p>
			</div>

			<h3 id="faq6">Lautst&auml;rke / Geh&ouml;rschutz</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Auf Grund der Lautstärke bei Veranstaltungen empfehlen wir die Nutzung von Gehörschutz, wir bieten „Ohropax“ am Einlass an.
				</p>
				<p>
					Wir behalten uns vor, Kleinkindern den Einlass zu verweigern, wenn nicht für adäquaten Gehörschutz gesorgt wurde, „Ohropax“ sind nicht ausreichend bzw. passend für Kleinkinder oder Säuglinge. Gehörschäden können irreparabel sein.
				</p>
			</div>

			<h3 id="faq7">Gastronomie / Bezahlung</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Auf dem Fabrik-Gelände gibt es zahlreiche Bars und bei größeren Veranstaltungen sind verschiedene Essensstände geöffnet. Zudem gibt es auch unabhängig vom Veranstaltungsbetrieb auf dem Gelände der Fabrik das „Fabrik Beisl“.
				</p>
				<p>
					Wir bitten um Verständnis, dass es in der Fabrik keine Möglichkeit der bargeldlosen Zahlung gibt. Die nächsten Bankomat-Standorte sind in der U3 Station Wien Erdberg und bei den Terminals der „Eurolines“ Busse in der Erdbergstrasse.
				</p>
			</div>

			<h3 id="faq8">Verbotene Gegenst&auml;nde / Foto & Film</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Waffen aller Art, Glasbehältnisse, Spraydosen, Stöcke, Schirme usw. sind bei Veranstaltungen nicht zulässig. Gegebenenfalls werden Gegenstände dieser Art bei der Einlasskontrolle abgenommen und mit Nummern versehen - beim Verlassen der Veranstaltung können diese Sachen wieder am Einlass retourniert werden. Mitgebrachte Getränke können am Einlass in einen Becher umgefüllt werden.
				</p>
				<p>
					Wir behalten uns vor, Besucherinnen den Einlass zu verwehren, die T-Shirts, Jacken etc. oder Aufnäher von rechtsextremen, faschistischen, sexistischen, homophoben o.ä. Organisationen, Gruppierungen, Bands usw. tragen.
				</p>
				<p>
					Weiters wollen wir keine Nationalflaggen in Form von Fahnen, Bannern, Aufdrucken, Aufnähern usw. auf dem Gelände der Fabrik.
				</p>
				<p>
					Das Mitbringen und die Nutzung von Videokameras und professionellem Fotoequipment (Spiegelreflexkameras, Teleobjektive usw.) ist leider nicht möglich.
				</p>
			</div>

			<h3 id="faq9">Barrierefreiheit</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Alle Veranstaltungsräume der Fabrik sind barrierefrei zugänglich, ebenso der Zugang auf das Gelände. In der großen Halle ist ein barrierefreies WC vorhanden, das bei Veranstaltungen in der großen Halle, Partyveranstaltungen am gesamten Gelände oder bei Open Air Konzerten zur Verfügung steht. Besucherinnen können sich gerne und jederzeit an Ordner oder sonstige Mitarbeiterinnen der Fabrik wenden um Hilfe und Information zu bekommen.
				</p>
			</div>

			<h3 id="faq10">Garderobe</h3>
			<div class="card-body-flat b-gap-3">
				<p>
					Für Veranstaltungen in der großen Halle, Partyveranstaltungen am gesamten Gelände oder Open Air Konzerten ist in den Wintermonaten eine Garderobe im Foyer der grossen Halle verfügbar. Wir bitten um Verständnis, dass für Wertsachen keine Haftung übernommen werden kann.
				</p>
			</div>

		</div>
	</main>
</template>

<script>
export default {
	name: "Faq",
	title: "F.A.Q."
}
</script>

<style scoped>

</style>